Delete By State Rate
1 min
DELETE
https://api.upstartcommerce.com/v1/dmcshippingcalc/by-state-rate/{stateCode}/distance/{distance}
stateCodestringThe state code of the stored record which is to be deleted.
distancenumber<double>The distance of the stored record which is to be deleted.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>OK-the state rate is deleted successfully.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/by-state-rate/{stateCode}/distance/{distance} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'